2017/12/14 16:58 JST


 2017/11/18 19:57 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5763
場所:Tokyo
自分からだけ、みられるようにしてデバッグするとよいですよ。
IPアクセス制限を追加する
こちらをどうぞ!

 2017/11/18 21:19 JST  

状態: オフライン

kuro

Forum User

Active Member
登録日: 2010/03/10
投稿数: 302
Ivyさん、ありがとうございます! 早速やってみます!!m(_ _)m

 2017/11/20 16:44 JST  

状態: オフライン

kuro

Forum User

Active Member
登録日: 2010/03/10
投稿数: 302
いろいろとスイマセン。 いろいろ調べましたが結局わからず、 レンタルサーバのサポートでも対応できないということでした。 使ってるGeeklogのバージョンも古いままでしたので、 (だから改ざんされるだろ!って声が、、、スイマセン) バックアップをとって、 サーバとデータベースをサッパリして、 新しいバージョンでインストールし直そうと思います。 今は、Geeklog1.7なんですが、 一気に最新バージョンってアップ出来ますか? バックアップ方法 データベースを綺麗にする方法 などを教えていただけないでしょうか? 申し訳ありません。

 2017/11/20 22:24 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5763
場所:Tokyo
一気に最新バージョン、おすすめします!
あらかじめプラグインをすべて無効にしてからデータベースを保存しておいてください。

それから、今のソースはすべてサーバーでリネームして保存。
新ソースをすべてアップロードして、TOPページを表示すると
インストール画面になりますので、インストールのアップグレードを実行してください。

パッケージは安心の本家版かJapanizeプラグインが追加された日本語版、あるいはプラグインを多用しているならivywe版が一度にアップできるのでおすすめです。

 2017/11/20 22:40 JST  

状態: オフライン

kuro

Forum User

Active Member
登録日: 2010/03/10
投稿数: 302
Ivyさん、ありがとうございます!
一気に最新版ですね!ただ、サーバのPHPが
現在使ってるWebARENA SuiteXは、5.1(もしかしたら5.3)なので、、、
一気に最新版は無理なのかもです?

あ、それと、ご報告が!
勝手に改ざんされる問題は解決しました!!!
home/javascript/common.js が改ざんされてることが見つかりました!!

でも、アップデートはしないと、、、と思っていますが、
プラグインがもう既になかったりするのか?それが気になります。
MediaGalleryだとか、navmanとか、CallendarJPとか
Geeklog2.1.3でもあるのでしょうか?移行できますか?

 2017/11/20 23:45 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5763
場所:Tokyo
PHP 5.2.0以降が必要ですのでご確認を!

MediaGallery、CallendarJPは、ivywe版に同梱していますよ。/extended/ 以下を別途アップロードしてください。

Navmanは無いですが、おなじくdengenさんのCustommenuプラグインが同等の機能でアップデートされているのでどうぞ。これもivywe版に同梱しています。

時刻はすべて JST , 現在の時刻は 04:58 PM

  • 通常
  • 注目トピック
  • ロック済
  • 新着
  • 注目トピック 新着
  • ロック済トピック 新着
  • ゲストユーザの投稿を見る 
  • ゲストユーザ投稿可能 
  • 一部のHTMLを許可 
  • バッドワードをチェック